QGIS Application - Bug report #3754
Printing does not render well (legend)
2011-04-17 12:22 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No
Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 13813
Description

Printing the legend does not work well; in particular, the legend in the two files https://int.faunalia.it/~paolo/bad_print.pdf and
https:/int.faunalia.it/~paolo/bad_print.png is rendered differently:

- the background is transparent on one, but not the other

- the box is much larger than it should be

- the black border shows only on top, not on all sides

History

#1 - 2011-12-16 12:45 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:27 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0
- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#3 - 2012-09-04 12:00 PM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-04-06 06:03 AM - Jurgen Fischer
- Category changed from 33 to Map Composer/Printing

#5 - 2014-06-18 03:51 AM - Nyall Dawson
- Status changed from Open to Feedback

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

| can't access those linked images. Can you please attach them to this report? A sample project & data which demonstrates the issue would be very useful
too.

#6 - 2014-06-19 04:18 AM - Paolo Cavallini

Sorry, sample data & project unavailable now. New location of files (too large):
http://faunalia.eu/~paolo/bad_print.pdf

http://faunalia.eu/~paolo/bad_print.png

| did not verify yet if this is still true. | would doubt, as many things have changed.
#7 - 2014-06-19 06:11 AM - Nyall Dawson
- Resolution set to worksforme

- Status changed from Feedback to Closed

Can you please recheck and reopen if you still experience this issue. Thanks!
